header #gl_nav {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9910; }
  @media screen and (min-width: 769px) {
    header #gl_nav {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 8rem;
      pointer-events: auto !important; } }
  @media screen and (max-width: 768px) {
    header #gl_nav {
      position: fixed;
      top: -5rem;
      left: 0;
      width: 100%;
      height: 100lvh;
      background: #fff;
      flex-direction: column;
      gap: 3rem;
      opacity: 0;
      pointer-events: none;
      transition: ease-in-out .6s all; } }

@media screen and (max-width: 768px) {
  header #gl_nav.open {
    top: 0 !important;
    opacity: 1 !important;
    pointer-events: auto !important; } }

header nav div {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center; }
  @media screen and (min-width: 769px) {
    header nav div {
      flex-direction: row;
      gap: 0.8rem; } }
  @media screen and (max-width: 768px) {
    header nav div {
      flex-direction: column;
      gap: 0.8rem; } }

header nav div a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #bf242c;
  transition: ease-in-out .6s all; }
  @media screen and (min-width: 769px) {
    header nav div a {
      width: 15rem;
      height: 5rem;
      border: #bf242c 0.4rem solid; } }
  @media screen and (max-width: 768px) {
    header nav div a {
      width: 32rem;
      height: 6.4rem;
      flex-direction: column;
      gap: 0.5rem; } }

@media screen and (min-width: 769px) {
  header nav div a:hover {
    background: #fff; } }

@media screen and (min-width: 769px) {
  header nav div a:first-of-type {
    border-radius: 0.8rem 0 0 0.8rem; } }
@media screen and (max-width: 768px) {
  header nav div a:first-of-type {
    border-radius: 0.8rem 0.8rem 0 0; } }

@media screen and (min-width: 769px) {
  header nav div a:last-of-type {
    border-radius: 0 0.8rem 0.8rem 0; } }
@media screen and (max-width: 768px) {
  header nav div a:last-of-type {
    border-radius: 0 0 0.8rem 0.8rem; } }

header nav div p {
  position: relative;
  font-weight: 700;
  letter-spacing: 0.0em;
  color: #fff;
  transition: ease-in-out .6s all; }
  @media screen and (min-width: 769px) {
    header nav div p {
      line-height: 1em;
      font-size: 1.6rem; } }
  @media screen and (max-width: 768px) {
    header nav div p {
      line-height: 1em;
      font-size: 1.8rem; } }

header nav div p.s {
  letter-spacing: -0.025em; }
  @media screen and (min-width: 769px) {
    header nav div p.s {
      line-height: 1.231em;
      font-size: 1.3rem; } }
  @media screen and (max-width: 768px) {
    header nav div p.s {
      line-height: 1.334em;
      font-size: 1.5rem; } }

header nav div span {
  position: relative;
  display: inline-block;
  font-weight: 500;
  letter-spacing: 0.0em;
  color: #fff;
  transition: ease-in-out .6s all; }
  @media screen and (min-width: 769px) {
    header nav div span {
      display: none; } }
  @media screen and (max-width: 768px) {
    header nav div span {
      line-height: 1em;
      font-size: 1.2rem; } }

@media screen and (min-width: 769px) {
  header nav div a:hover p {
    color: #bf242c; } }

@media screen and (min-width: 769px) {
  .nav_btn {
    display: none !important; } }
@media screen and (max-width: 768px) {
  .nav_btn {
    display: inline-block;
    position: absolute;
    top: 0rem;
    right: 0rem;
    width: 6.5rem;
    height: 6.5rem;
    z-index: 9980;
    cursor: pointer;
    transition: .3s;
    display: block;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border: none;
    background: none;
    pointer-events: auto !important; } }

.nav_btn > span {
  display: block;
  position: absolute;
  top: 3.1rem;
  left: 2rem;
  width: 2.4rem;
  height: 2px;
  margin: 0;
  background: #000;
  transition: .4s ease-in-out;
  border-radius: 0.1rem; }

.nav_btn > span:before,
.nav_btn > span:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2.4rem;
  height: 2px;
  background: #000;
  transition: .4s ease-in-out; }

.nav_btn > span:before {
  margin-top: -9px; }

.nav_btn > span:after {
  margin-top: 10px; }

.nav_btn.close,
.nav_btn.close > span {
  background: transparent !important; }

.nav_btn.close > span:before, .nav_btn.close > span:after {
  margin-top: 0; }

.nav_btn.close > span:before {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg); }

.nav_btn.close > span:after {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg); }

/*common*/
#sns {
  background: #fff; }

#brandsite {
  position: relative;
  width: 100%;
  margin: 0;
  background: #cb4b52; }

#others {
  position: relative;
  width: 100%;
  margin: 0;
  background: #fafaf5; }

@media screen and (min-width: 769px) {
  #brandsite .cover_line {
    border-radius: 1.4rem; } }

@media screen and (min-width: 769px) {
  #brandsite .cover_line::after {
    border: #bf242c 0rem solid; } }

@media screen and (min-width: 769px) {
  #brandsite .cover_line:hover::after {
    border: #bf242c 1rem solid; } }

/*page*/
#kv {
  position: relative;
  width: 100%;
  overflow: hidden; }

#kv .msk {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  background: #fff; }
  @media screen and (min-width: 769px) {
    #kv .msk {
      width: 20%;
      height: 100%; } }
  @media screen and (max-width: 768px) {
    #kv .msk {
      width: 12.6rem;
      height: 18.7rem; } }

#kv .msk.active {
  transition: all 900ms cubic-bezier(0.67, 0.515, 0.11, 1.28);
  transition-timing-function: cubic-bezier(0.67, 0.515, 0.11, 1.28);
  height: 0 !important; }

#kv .msk1 {
  background: #fff; }
  @media screen and (min-width: 769px) {
    #kv .msk1 {
      left: 0; } }
  @media screen and (max-width: 768px) {
    #kv .msk1 {
      top: 0;
      left: 0; } }

#kv .msk2 {
  background: #fff; }
  @media screen and (min-width: 769px) {
    #kv .msk2 {
      left: 20%; } }
  @media screen and (max-width: 768px) {
    #kv .msk2 {
      height: 18.8rem;
      top: 18.7rem;
      left: 0; } }

#kv .msk3 {
  background: #fff; }
  @media screen and (min-width: 769px) {
    #kv .msk3 {
      left: 40%; } }
  @media screen and (max-width: 768px) {
    #kv .msk3 {
      top: 8.5rem;
      left: 12.6rem;
      height: 21rem; } }

#kv .msk4 {
  background: #fff; }
  @media screen and (min-width: 769px) {
    #kv .msk4 {
      left: 60%; } }
  @media screen and (max-width: 768px) {
    #kv .msk4 {
      top: 0;
      left: 24.9rem; } }

#kv .msk5 {
  background: #fff; }
  @media screen and (min-width: 769px) {
    #kv .msk5 {
      left: 80%; } }
  @media screen and (max-width: 768px) {
    #kv .msk5 {
      height: 18.8rem;
      top: 18.7rem;
      left: 24.9rem; } }

#message {
  position: relative;
  width: 100%;
  margin: 0;
  background: #fff; }

#message .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }
  @media screen and (min-width: 769px) {
    #message .inner {
      padding: 6rem 0 8rem;
      gap: 5rem; } }
  @media screen and (max-width: 768px) {
    #message .inner {
      width: 100%;
      padding: 4rem 0 6rem;
      gap: 3rem; } }

#message h1 {
  position: relative;
  display: inline-block;
  margin: 0 auto; }
  @media screen and (min-width: 769px) {
    #message h1 {
      width: 13.6rem; } }
  @media screen and (max-width: 768px) {
    #message h1 {
      width: 8.5rem; } }

#message .message_ttl {
  position: relative;
  text-align: center; }

#message .message_ttl img {
  position: relative;
  display: block;
  margin: 0 auto;
  width: auto !important; }
  @media screen and (min-width: 769px) {
    #message .message_ttl img {
      height: 4.9rem !important; } }
  @media screen and (max-width: 768px) {
    #message .message_ttl img {
      height: 2.6rem !important; } }

#message .message_txt {
  position: relative;
  font-weight: 700;
  letter-spacing: 0.0em;
  color: #000;
  text-align: center;
  white-space: nowrap; }
  @media screen and (min-width: 769px) {
    #message .message_txt {
      line-height: 1.8em;
      font-size: 2rem; } }
  @media screen and (max-width: 768px) {
    #message .message_txt {
      line-height: 1.75em;
      font-size: 1.6rem; } }

.main_section hgroup {
  position: relative;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }
  @media screen and (min-width: 769px) {
    .main_section hgroup {
      gap: 3.5rem; } }
  @media screen and (max-width: 768px) {
    .main_section hgroup {
      gap: 2.5rem; } }

.main_section hgroup h2 {
  position: relative;
  text-align: center; }

.main_section hgroup h2 img {
  position: relative;
  display: block;
  margin: 0 auto;
  width: auto !important; }
  @media screen and (min-width: 769px) {
    .main_section hgroup h2 img {
      height: 9rem !important; } }
  @media screen and (max-width: 768px) {
    .main_section hgroup h2 img {
      height: 4.5rem !important; } }

.main_section hgroup p {
  position: relative;
  font-weight: 700;
  letter-spacing: 0.0em;
  color: #000;
  text-align: center; }
  @media screen and (min-width: 769px) {
    .main_section hgroup p {
      line-height: 1em;
      font-size: 2.2rem; } }
  @media screen and (max-width: 768px) {
    .main_section hgroup p {
      line-height: 1em;
      font-size: 1.8rem; } }

/**/
#acees {
  position: relative;
  width: 100%;
  margin: 0;
  background: #bf242c; }

#acees .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  overflow: hidden; }
  @media screen and (min-width: 769px) {
    #acees .inner {
      padding: 13.5rem 0 16rem; } }
  @media screen and (max-width: 768px) {
    #acees .inner {
      padding: 8rem 0 8rem; } }

#acees .inner div {
  position: relative;
  display: flex;
  align-items: stretch;
  justify-content: center; }
  @media screen and (min-width: 769px) {
    #acees .inner div {
      gap: 3.4rem;
      flex-wrap: wrap;
      margin-top: 8rem; } }
  @media screen and (max-width: 768px) {
    #acees .inner div {
      gap: 2.5rem;
      flex-direction: column;
      margin-top: 4rem; } }

#acees .inner div .member {
  position: relative;
  display: inline-block; }
  @media screen and (min-width: 769px) {
    #acees .inner div .member {
      width: 34.4rem; } }
  @media screen and (max-width: 768px) {
    #acees .inner div .member {
      width: 30rem; } }

#acees .member_in .member::after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #bf242c;
  width: 100%;
  height: 100%; }

#acees .member_in .member.active::after {
  transition: all 900ms cubic-bezier(0.67, 0.515, 0.11, 1.28);
  transition-timing-function: cubic-bezier(0.67, 0.515, 0.11, 1.28);
  height: 0 !important; }

#lineup {
  position: relative;
  width: 100%;
  margin: 0;
  background: url("../../yougashi/img/lineup_bg.jpg") center center no-repeat;
  background-size: cover; }

#lineup .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;
  width: 100% !important; }
  @media screen and (min-width: 769px) {
    #lineup .inner {
      max-width: 132.5rem;
      padding: 13.5rem 0 13.5rem; } }
  @media screen and (max-width: 768px) {
    #lineup .inner {
      padding: 8rem 0 8rem; } }

#lineup .slider_outer {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100% !important; }
  @media screen and (min-width: 769px) {
    #lineup .slider_outer {
      margin-top: 16rem;
      height: 50.5rem; } }
  @media screen and (max-width: 768px) {
    #lineup .slider_outer {
      margin-top: 9rem;
      height: 32rem; } }

#lineup .slider_set {
  position: relative;
  margin: 0 auto !important; }
  @media screen and (min-width: 769px) {
    #lineup .slider_set {
      width: 79.1rem;
      height: 50.5rem; } }
  @media screen and (max-width: 768px) {
    #lineup .slider_set {
      width: 35.641rem;
      height: 32rem; } }

#lineup .slick-list {
  overflow: visible; }

#lineup .slider_nav {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row; }
  @media screen and (min-width: 769px) {
    #lineup .slider_nav {
      margin: 5rem auto 0;
      width: 100%;
      height: 6.5rem;
      gap: 4rem; } }
  @media screen and (max-width: 768px) {
    #lineup .slider_nav {
      margin: 3rem auto 0;
      width: 100%;
      height: 3.8rem;
      gap: 2.4rem; } }

#lineup .slider_nav div {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row; }
  @media screen and (min-width: 769px) {
    #lineup .slider_nav div {
      gap: 2rem; } }
  @media screen and (max-width: 768px) {
    #lineup .slider_nav div {
      gap: 1rem; } }

#lineup .slider_nav div .dot {
  position: relative;
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important;
  background: none;
  border-radius: 50%;
  cursor: pointer;
  transition: ease-out .6s all; }
  @media screen and (min-width: 769px) {
    #lineup .slider_nav div .dot {
      width: 2rem;
      height: 2rem;
      border: #000 0.3rem solid; } }
  @media screen and (max-width: 768px) {
    #lineup .slider_nav div .dot {
      width: 1.2rem;
      height: 1.2rem;
      border: #000 0.2rem solid; } }

#lineup .slider_nav div .dot:hover,
#lineup .slider_nav div .dot.active {
  background: #000; }

#lineup .slider_nav .prev,
#lineup .slider_nav .next {
  position: relative;
  overflow: hidden;
  padding: 0 !important;
  cursor: pointer;
  transition: ease-out .6s all;
  pointer-events: auto !important;
  border: none; }
  @media screen and (min-width: 769px) {
    #lineup .slider_nav .prev,
    #lineup .slider_nav .next {
      width: 6.4rem;
      height: 6.4rem; } }
  @media screen and (max-width: 768px) {
    #lineup .slider_nav .prev,
    #lineup .slider_nav .next {
      width: 3.8rem;
      height: 3.8rem; } }

#lineup .slider_nav .prev {
  background: url("../../yougashi/img/prev.png") center center no-repeat;
  background-size: contain; }

#lineup .slider_nav .next {
  background: url("../../yougashi/img/next.png") center center no-repeat;
  background-size: contain; }

@media screen and (min-width: 769px) {
  #lineup .slider_nav .prev:hover,
  #lineup .slider_nav .next:hover {
    opacity: .7; } }

.lineup_item a {
  position: relative;
  display: block;
  padding: 0 !important;
  transition: ease-in-out .4s all;
  margin: 0 auto !important;
  background: #fff; }
  @media screen and (min-width: 769px) {
    .lineup_item a {
      width: 29rem;
      height: 33rem; } }
  @media screen and (max-width: 768px) {
    .lineup_item a {
      width: 22rem;
      height: 25.6rem; } }

@media screen and (min-width: 769px) {
  .lineup_item.slick-center a {
    width: 47.5rem;
    height: 50.5rem; } }
@media screen and (max-width: 768px) {
  .lineup_item.slick-center a {
    width: 28rem;
    height: 32rem; } }

.lineup_item a::after {
  display: block;
  content: "";
  position: absolute;
  pointer-events: none;
  transition: ease-in-out .4s all;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3; }
  @media screen and (min-width: 769px) {
    .lineup_item a::after {
      border: #bf242c 0.5rem solid; } }
  @media screen and (max-width: 768px) {
    .lineup_item a::after {
      border: #bf242c 0.5rem solid; } }

@media screen and (min-width: 769px) {
  .lineup_item a:hover::after {
    border: #bf242c 1.2rem solid; } }

.lineup_item a .box_btm {
  position: absolute;
  left: 0;
  bottom: 0;
  overflow: hidden;
  transition: ease-in-out .6s all;
  width: 100%;
  background: url("../../yougashi/img/slide_btm.png") center center no-repeat;
  background-size: cover; }
  @media screen and (min-width: 769px) {
    .lineup_item a .box_btm {
      height: 7.3rem; } }
  @media screen and (max-width: 768px) {
    .lineup_item a .box_btm {
      height: 4.6rem; } }

@media screen and (min-width: 769px) {
  .lineup_item.slick-center a .box_btm {
    height: 9.4rem; } }
@media screen and (max-width: 768px) {
  .lineup_item.slick-center a .box_btm {
    height: 5.8rem; } }

.lineup_item a .box_btm img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  overflow: hidden;
  transition: ease-out .4s all;
  height: 100% !important;
  width: auto !important; }

@media screen and (min-width: 769px) {
  .lineup_item.slick-center a .box_btm {
    height: 9.4rem; } }
@media screen and (max-width: 768px) {
  .lineup_item.slick-center a .box_btm {
    height: 5.8rem; } }

.lineup_item a figure {
  position: absolute;
  left: 0;
  transition: ease-in-out .6s all;
  width: 100%;
  z-index: 5; }
  @media screen and (min-width: 769px) {
    .lineup_item a figure {
      top: 1rem; } }
  @media screen and (max-width: 768px) {
    .lineup_item a figure {
      top: 1rem; } }

@media screen and (min-width: 769px) {
  .lineup_item.slick-center a figure {
    top: -7rem; } }
@media screen and (max-width: 768px) {
  .lineup_item.slick-center a figure {
    top: -5rem; } }

.lineup_item a h3 {
  position: absolute;
  left: 0;
  transition: ease-in-out .4s all;
  width: 100%;
  font-weight: 700;
  letter-spacing: 0.0em;
  color: #000;
  text-align: center; }
  @media screen and (min-width: 769px) {
    .lineup_item a h3 {
      line-height: 1.417em;
      font-size: 2.4rem;
      top: 16rem; } }
  @media screen and (max-width: 768px) {
    .lineup_item a h3 {
      line-height: 1.334em;
      font-size: 1.5rem;
      top: 12rem; } }

/*
.item9 a h3{
	@include mq(pc) {
    @include tbmag(20, 34, pc);
    }
}
*/
@media screen and (min-width: 769px) {
  .lineup_item.slick-center a h3 {
    line-height: 1.429em;
    font-size: 2.8rem;
    top: 16rem; } }
@media screen and (max-width: 768px) {
  .lineup_item.slick-center a h3 {
    line-height: 1.389em;
    font-size: 1.8rem;
    top: 9rem; } }

.lineup_item a .box_txt {
  position: absolute;
  left: 0;
  transition: ease-out .3s all;
  font-weight: 700;
  letter-spacing: 0.0em;
  color: #000;
  opacity: 0;
  overflow: hidden; }
  @media screen and (min-width: 769px) {
    .lineup_item a .box_txt {
      line-height: 1.7em;
      font-size: 2rem;
      width: 39.5rem;
      left: 4rem;
      top: 26rem; } }
  @media screen and (max-width: 768px) {
    .lineup_item a .box_txt {
      line-height: 1.572em;
      font-size: 1.4rem;
      width: 24rem;
      left: 2rem;
      top: 15rem; } }

.lineup_item.slick-center a .box_txt {
  opacity: 1;
  transition-delay: 0.6s; }

.lineup_item a h3 span {
  position: relative;
  display: inline-block;
  transition: ease-in-out .6s all; }
  @media screen and (min-width: 769px) {
    .lineup_item a h3 span {
      line-height: 2.429em;
      font-size: 1.4rem; } }
  @media screen and (max-width: 768px) {
    .lineup_item a h3 span {
      line-height: 2em;
      font-size: 1rem; } }

@media screen and (min-width: 769px) {
  .lineup_item.slick-center a h3 span {
    line-height: 1.819em;
    font-size: 2.2rem; } }
@media screen and (max-width: 768px) {
  .lineup_item.slick-center a h3 span {
    line-height: 1em;
    font-size: 1rem;
    transform: translateY(-0.5rem); } }

@media screen and (min-width: 769px) {
  .item2.slick-center a h3,
  .item3.slick-center a h3,
  .item5.slick-center a h3 {
    padding-top: 1.7rem; } }
@media screen and (max-width: 768px) {
  .item2.slick-center a h3,
  .item3.slick-center a h3,
  .item5.slick-center a h3 {
    padding-top: 1rem; } }

/*
.item9.slick-center a h3{
    @include mq(sp) {
	top: divceil(60, 10, rem);
    }
}
.item9.slick-center a .box_txt{
    @include mq(sp) {
	top: divceil(140, 10, rem);
    }
}
*/
/**/
#movie {
  position: relative;
  width: 100%;
  margin: 0;
  background: #bf242c; }

#movie hgroup h2 {
  color: #fff; }

#movie .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  overflow: hidden; }
  @media screen and (min-width: 769px) {
    #movie .inner {
      padding: 12rem 0 16rem; } }
  @media screen and (max-width: 768px) {
    #movie .inner {
      padding: 8rem 0 8rem; } }

#movie .movie_set {
  position: relative;
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-direction: column; }
  @media screen and (min-width: 769px) {
    #movie .movie_set {
      gap: 6rem;
      margin-top: 8rem; } }
  @media screen and (max-width: 768px) {
    #movie .movie_set {
      gap: 4.5rem;
      margin-top: 4rem; } }

#movie .movie_box {
  position: relative;
  margin: 0 auto;
  overflow: hidden; }
  @media screen and (min-width: 769px) {
    #movie .movie_box {
      width: 98rem; } }
  @media screen and (max-width: 768px) {
    #movie .movie_box {
      width: 33rem; } }

#movie .movie_box a {
  position: relative;
  display: none;
  width: 100%;
  overflow: hidden;
  cursor: pointer; }

#movie .movie_box a.current {
  display: block; }

@media screen and (min-width: 769px) {
  #movie .cover_line::after {
    border: #bf242c 0rem solid; } }

@media screen and (min-width: 769px) {
  #movie .cover_line:hover::after {
    border: #bf242c 1rem solid; } }

#movie .movie_thumb_arrow {
  display: inline-block;
  position: absolute; }
  @media screen and (min-width: 769px) {
    #movie .movie_thumb_arrow {
      right: 3.5rem;
      bottom: 3.5rem;
      width: 7rem;
      height: 7rem; } }
  @media screen and (max-width: 768px) {
    #movie .movie_thumb_arrow {
      right: 1.2rem;
      bottom: 1.2rem;
      width: 2.4rem;
      height: 2.4rem; } }

.movie_nav {
  position: relative;
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-direction: row; }
  @media screen and (min-width: 769px) {
    .movie_nav {
      gap: 2rem;
      margin-top: 1.5rem; } }
  @media screen and (max-width: 768px) {
    .movie_nav {
      gap: 1.5rem;
      margin-top: 1rem; } }

.movie_nav button {
  position: relative;
  cursor: pointer;
  transition: ease-in-out .6s all;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  border: none;
  pointer-events: auto !important;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }
  @media screen and (min-width: 769px) {
    .movie_nav button {
      width: 15rem;
      height: 5.4rem; } }
  @media screen and (max-width: 768px) {
    .movie_nav button {
      width: 12.2rem;
      height: 4.4rem; } }

@media screen and (min-width: 769px) {
  .movie_nav button:hover {
    opacity: .7; } }

.movie_nav button {
  background: url("../../yougashi/img/movie_nav.png") center center no-repeat;
  background-size: contain; }

.movie_nav button.current {
  background: url("../../yougashi/img/movie_nav_current.png") center center no-repeat;
  background-size: contain; }

.movie_nav button span {
  position: relative;
  display: inline-block;
  font-weight: 700;
  letter-spacing: 0.0em;
  color: #fff;
  transition: ease-in-out .6s all; }
  @media screen and (min-width: 769px) {
    .movie_nav button span {
      line-height: 1em;
      font-size: 1.8rem;
      padding-top: 1.4rem; } }
  @media screen and (max-width: 768px) {
    .movie_nav button span {
      line-height: 1em;
      font-size: 1.5rem;
      padding-top: 1.2rem; } }

.movie_nav button.current span {
  color: #bf242c; }

#graphics {
  position: relative;
  width: 100%;
  margin: 0;
  background: #fff; }

#graphics hgroup h2 {
  color: #bf242c; }

#graphics .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  overflow: hidden; }
  @media screen and (min-width: 769px) {
    #graphics .inner {
      padding: 12rem 0 16rem; } }
  @media screen and (max-width: 768px) {
    #graphics .inner {
      padding: 8rem 0 8rem; } }

#graphics .graphics_set {
  position: relative;
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-direction: column; }
  @media screen and (min-width: 769px) {
    #graphics .graphics_set {
      gap: 6rem;
      margin-top: 8rem; } }
  @media screen and (max-width: 768px) {
    #graphics .graphics_set {
      gap: 4.5rem;
      margin-top: 4rem; } }

#graphics .graphics_set a {
  position: relative;
  display: block;
  margin: 0 auto;
  overflow: hidden;
  cursor: pointer;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1); }
  @media screen and (min-width: 769px) {
    #graphics .graphics_set a {
      width: 47.5rem; } }
  @media screen and (max-width: 768px) {
    #graphics .graphics_set a {
      width: 33rem; } }

@media screen and (min-width: 769px) {
  #graphics .cover_line::after {
    border: #bf242c 0rem solid; } }

@media screen and (min-width: 769px) {
  #graphics .cover_line:hover::after {
    border: #bf242c 1rem solid; } }

#graphics .graphics_thumb_zoom {
  display: inline-block;
  position: absolute; }
  @media screen and (min-width: 769px) {
    #graphics .graphics_thumb_zoom {
      right: 3.5rem;
      bottom: 3.5rem;
      width: 7rem;
      height: 7rem; } }
  @media screen and (max-width: 768px) {
    #graphics .graphics_thumb_zoom {
      right: 1.2rem;
      bottom: 1.2rem;
      width: 5rem;
      height: 5rem; } }

/**/
#message .inner {
  transition: all 700ms cubic-bezier(0.67, 0.515, 0.11, 1.28);
  transition-timing-function: cubic-bezier(0.67, 0.515, 0.11, 1.28);
  opacity: 0; }
  @media screen and (min-width: 769px) {
    #message .inner {
      transform: translateY(5rem); } }
  @media screen and (max-width: 768px) {
    #message .inner {
      transform: translateY(4rem); } }

#message.active .inner {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.3s; }
